package com.goafanti.organization.bo;

import java.util.List;

public class DepOut {

    private String id;

    private String name;

    private String depNo;

    private String superId;

    private Integer lvl;

    private List<DepOut> list;

    public String getSuperId() {
        return superId;
    }

    public void setSuperId(String superId) {
        this.superId = superId;
    }

    public String getDepNo() {
        return depNo;
    }

    public void setDepNo(String depNo) {
        this.depNo = depNo;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getLvl() {
        return lvl;
    }

    public void setLvl(Integer lvl) {
        this.lvl = lvl;
    }

    public List<DepOut> getList() {
        return list;
    }

    public void setList(List<DepOut> list) {
        this.list = list;
    }
}
